.container{
	width: 940px;
	padding: 0;
	position: relative;
}

.navbar{
	min-height: 70px;
	border: none;
	margin-bottom: 0;
	background: rgba(255,255,255,1);
	box-shadow: 0 1px 10px 0 #999;
}

.navbar-fixed-top, .navbar-fixed-bottom{
	border-radius: 0;
}

.form-horizontal .control-label{
	text-align: left;
}

.carousel-inner{
	height: 600px;
	margin-top: -50px;
	overflow: inherit;
}

.tooltip{
    padding:5px;
    font-size:16px;
}
.tooltip.in{
    opacity:1;
    filter:alpha(opacity=100)
}
.tooltip.left .tooltip-arrow{
    top:50%;
    right:0;
    margin-top:-5px;
    border-top:5px solid transparent;
    border-bottom:5px solid transparent;
    border-left:5px solid #000
}
.tooltip.bottom .tooltip-arrow{
    top:0;
    left:50%;
    margin-left:-5px;
    border-left:5px solid transparent;
    border-right:5px solid transparent;
    border-bottom:5px solid #000
}
.tooltip.right .tooltip-arrow{
    top:50%;
    left:0;
    margin-top:-5px;
    border-top:5px solid transparent;
    border-bottom:5px solid transparent;
    border-right:5px solid #000
}
.tooltip-inner{
    max-width:300px;
    padding:5px 8px;
    color:#fff;
    text-align:center;
    text-decoration:none;
    background-color:#353535;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
}
.tooltip-arrow{
    position:absolute;
    width:0;
    height:0
}

@media (max-width: 768px) {
	.navbar-toggle{
		display: block;
	}

	.navbar-collapse.collapse{
		display: none !important;
	}

	.navbar-collapse.in{
		overflow-y: auto !important;
		display: block !important;
		height: auto !important;
	}

	.collapse.in {
		display: block;
	}
}